<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table</title>
    <style>
        body {
            font-size: 24px;
        }
    </style>
</head>
<body>

<script src="js/script.js"></script>
</body>
</html>
